Mercury API
ConvertSignedByteArrayToHexWordString Method (byte_array)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Util ► ConvertSignedByteArrayToHexWordString(array<SByte>[]()[])

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertSignedByteArrayToHexWordString(System.SByte[])]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static string ConvertSignedByteArrayToHexWordString(
    	sbyte[] byte_array
    )

    Public Shared Function ConvertSignedByteArrayToHexWordString ( _
    	byte_array As SByte() _
    ) As String

    public:
    static String^ ConvertSignedByteArrayToHexWordString(
    	array<signed char>^ byte_array
    )

Parameters

byte_array (array< SByte >[]()[])

  [Missing <param name="byte_array"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertSignedByteArrayToHexWordString(System.SByte[])"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertSignedByteArrayToHexWordString(System.SByte[])]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)